body{
    background-color:#ccc;
}
ul{
    margin:10px;
    padding-left:10px;
}

li{
    list-style:disc;
}

.dado{
    -webkit-border-radius: 12px;
    border-radius: 12px;
    border: 3px solid black;
    height: 100px;
    width: 100px;
    line-height: 100px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    margin: 20px auto;
    -webkit-box-shadow: 10px 10px 50px 10px #854E3A;
    box-shadow: 10px 10px 50px 10px #854E3A;
    float:left;
    margin-left:5px;
}

.limpia{
    clear:both;
}
.tirada{
    width:350px;
    margin:10px auto;    
}

button{
    width:50px;
    height: 40px;
    line-height: 40px;
    margin:5px auto;
    display: block;
}
